.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.743000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.732000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-10.796432px;}
.ls1{letter-spacing:-2.311728px;}
.ls5{letter-spacing:-0.936000px;}
.ls3{letter-spacing:-0.458472px;}
.ls4{letter-spacing:-0.395956px;}
.ls6{letter-spacing:-0.376456px;}
.ls7{letter-spacing:-0.280000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.376456px;}
.ws3{word-spacing:0.458472px;}
.ws4{word-spacing:0.936000px;}
.ws1{word-spacing:2.311728px;}
.ws2{word-spacing:10.796432px;}
._0{margin-left:-37.787512px;}
._1{margin-left:-10.796432px;}
.fc2{color:rgb(45,109,190);}
.fc1{color:rgb(255,255,255);}
.fc3{color:rgb(35,31,32);}
.fc0{color:rgb(28,24,26);}
.fs7{font-size:21.947600px;}
.fs0{font-size:27.884000px;}
.fs8{font-size:28.000000px;}
.fs6{font-size:37.645600px;}
.fs4{font-size:39.595600px;}
.fs3{font-size:45.847200px;}
.fs5{font-size:104.000000px;}
.fs1{font-size:115.586400px;}
.fs2{font-size:269.910800px;}
.y0{bottom:0.000000px;}
.y15{bottom:23.692242px;}
.y16{bottom:28.587524px;}
.y11{bottom:198.496907px;}
.y10{bottom:223.995373px;}
.yf{bottom:249.493840px;}
.ye{bottom:274.992306px;}
.yd{bottom:300.490773px;}
.yc{bottom:325.989239px;}
.yb{bottom:351.487706px;}
.ya{bottom:376.986172px;}
.y9{bottom:397.289075px;}
.y6{bottom:437.279086px;}
.y2{bottom:437.281429px;}
.y5{bottom:448.168426px;}
.y1{bottom:448.170769px;}
.y3{bottom:481.612337px;}
.y4{bottom:482.976042px;}
.y14{bottom:591.931456px;}
.y13{bottom:631.449247px;}
.y12{bottom:670.967038px;}
.y7{bottom:723.975988px;}
.y8{bottom:1064.695013px;}
.h8{height:15.758377px;}
.h1{height:20.383204px;}
.h9{height:20.468000px;}
.h7{height:27.029541px;}
.h5{height:28.944384px;}
.h4{height:33.514303px;}
.h6{height:75.816000px;}
.h2{height:84.493658px;}
.h3{height:197.304795px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xb{left:110.735417px;}
.xc{left:150.575624px;}
.xd{left:159.061061px;}
.x8{left:561.754973px;}
.xa{left:570.831505px;}
.x5{left:583.096423px;}
.x4{left:599.331396px;}
.x7{left:701.283237px;}
.x9{left:704.747267px;}
.x6{left:719.021971px;}
.x3{left:815.687161px;}
.x2{left:822.236530px;}
.x1{left:835.826426px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-9.215365pt;}
.ls1{letter-spacing:-1.973190pt;}
.ls5{letter-spacing:-0.798929pt;}
.ls3{letter-spacing:-0.391332pt;}
.ls4{letter-spacing:-0.337971pt;}
.ls6{letter-spacing:-0.321326pt;}
.ls7{letter-spacing:-0.238996pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.321326pt;}
.ws3{word-spacing:0.391332pt;}
.ws4{word-spacing:0.798929pt;}
.ws1{word-spacing:1.973190pt;}
.ws2{word-spacing:9.215365pt;}
._0{margin-left:-32.253776pt;}
._1{margin-left:-9.215365pt;}
.fs7{font-size:18.733516pt;}
.fs0{font-size:23.800569pt;}
.fs8{font-size:23.899582pt;}
.fs6{font-size:32.132646pt;}
.fs4{font-size:33.797081pt;}
.fs3{font-size:39.133175pt;}
.fs5{font-size:88.769874pt;}
.fs1{font-size:98.659521pt;}
.fs2{font-size:230.384114pt;}
.y0{bottom:0.000000pt;}
.y15{bottom:20.222667pt;}
.y16{bottom:24.401067pt;}
.y11{bottom:169.428322pt;}
.y10{bottom:191.192704pt;}
.yf{bottom:212.957085pt;}
.ye{bottom:234.721467pt;}
.yd{bottom:256.485848pt;}
.yc{bottom:278.250229pt;}
.yb{bottom:300.014611pt;}
.ya{bottom:321.778992pt;}
.y9{bottom:339.108667pt;}
.y6{bottom:373.242400pt;}
.y2{bottom:373.244400pt;}
.y5{bottom:382.537067pt;}
.y1{bottom:382.539067pt;}
.y3{bottom:411.083333pt;}
.y4{bottom:412.247333pt;}
.y14{bottom:505.246933pt;}
.y13{bottom:538.977600pt;}
.y12{bottom:572.708267pt;}
.y7{bottom:617.954400pt;}
.y8{bottom:908.777333pt;}
.h8{height:13.450665pt;}
.h1{height:17.398216pt;}
.h9{height:17.470594pt;}
.h7{height:23.071240pt;}
.h5{height:24.705666pt;}
.h4{height:28.606351pt;}
.h6{height:64.713238pt;}
.h2{height:72.120110pt;}
.h3{height:168.410787pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.xb{left:94.518933pt;}
.xc{left:128.524800pt;}
.xd{left:135.767600pt;}
.x8{left:479.489600pt;}
.xa{left:487.236933pt;}
.x5{left:497.705733pt;}
.x4{left:511.563200pt;}
.x7{left:598.584855pt;}
.x9{left:601.541600pt;}
.x6{left:613.725867pt;}
.x3{left:696.235067pt;}
.x2{left:701.825323pt;}
.x1{left:713.425067pt;}
}
